{% extends "base.html.twig" %}

{% trans_default_domain 'FOSUserBundle' %}

{% block body %}
    {% include "_header.html.twig" %}

    {% trans_default_domain 'FOSUserBundle' %}

    <div class="main-container">
        <div class="container">
            <div class="row">
                <div class="col-sm-5 login-box">
                    <div class="panel panel-default">
                        <div class="panel-intro text-center">
                            <h2 class="title-2"><i class="fa fa-envelope-o"></i> ✔ Vérifiez votre boite mail! ! </h2>
                        </div>
                        <div class="panel-body">
                            <p>{{ 'registration.check_email'|trans({'%email%': user.email}) }}</p>
                        </div>
                        <div class="panel-footer">

                            <div style=" clear:both"></div>
                        </div>
                    </div>
                    <div class="login-box-btm text-center">

                    </div>
                </div>
            </div>
        </div>
    </div>
    {% include "_footer.html.twig" %}


{% endblock %}
